SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001444: traffic shaping configuration will not be applied - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001444Endian FirewallNetwork related (VPN, uplinks)public2008-11-11 17:462009-10-27 12:01
Reporterpeter-endian 
Assigned Tosimon-endian 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc3 
Target VersionFixed in Version2.3 
Summary0001444: traffic shaping configuration will not be applied
Descriptiontraffic shaping start script looks for ENABLED=on within /var/efw/shaping/settings
which is always empty and seems that it will not be set anymore by the cgi script

therefore traffic shaping configuration will never be applied
Tagsneedsfix
Attached Files

- Relationships

-  Notes
(0001781)
peter-endian (administrator)
2008-11-11 17:52

WTF??
(0001869)
simon-endian (developer)
2008-12-12 16:56

- removed /etc/rc.d/rc.shaping from initscript rpm
- added /etc/uplinksdaemon/addrchanged to efw-qos rpm
- removed /etc/uplinksdaemon/addrchanged from efw-uplinksdaemon
- shaping is now triggered when uplink changes addr

- Issue History
Date Modified Username Field Change
2008-11-11 17:46 peter-endian New Issue
2008-11-11 17:46 peter-endian Assigned To => peter-endian
2008-11-11 17:52 peter-endian Tag Attached: needsfix
2008-11-11 17:52 peter-endian Note Added: 0001781
2008-11-11 17:52 peter-endian Assigned To peter-endian => simon-endian
2008-12-12 16:56 simon-endian Note Added: 0001869
2008-12-12 16:56 simon-endian Status new => resolved
2008-12-12 16:56 simon-endian Fixed in Version => 2.3
2008-12-12 16:56 simon-endian Resolution open => fixed
2009-10-27 12:01 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker